> For the complete documentation index, see [llms.txt](https://docs.tactyc.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tactyc.io/api-and-integrations/api-overview/fund-configuration-and-metadata.md).

# Fund Configuration and Metadata

## **Method and URL**

<table data-header-hidden><thead><tr><th width="109"></th><th></th></tr></thead><tbody><tr><td>URL</td><td><code>https://tactycapi.com/api/v2/fund/{{FUND_ID}}</code></td></tr><tr><td>Method</td><td>POST</td></tr><tr><td>Params</td><td><strong>Fund ID:</strong> The fund's unique ID identifier.</td></tr></tbody></table>

## Sample Request

The following is a sample request:

```
// Sample request
curl https://tactycapi.com/api/v2/fund/{{FUND_ID}}
 -X POST
 -H 'Authorization:{{API KEY}}'
```

## Sample Response

The response will provide the following fields:

* **Status Code:** 200 for a succesful response
* **Body:** JSON array of KPIs for each investment
* **Metrics provided are:**
  * **id:** Fund ID
  * **general:** General Configuration parameters for the fund model
    * **name:** Name of the fund
    * **startDate:** Start date of the fund
    * **endDate:** End date of the fund
    * **committedCapital**: Size of the fund
  * **investments**: Array of all investment related data in the fund
    * Each array contains an object for a single portfolio company. The object has the following properties:
      * **id:** Internal unique ID related to the company and its scenario
      * **investmentId:** internal unique ID related to the portfolio company
      * **scenarioName**: The name of the performance case associated with this portfolio company
      * **probPerc**: The probabiliy of this performance case
      * **stages:** Funding and Valuation metrics related the stages of the portfolio compay. Each stage has a **preMoneyValuation** and **roundSize** field along with the time it takes to graduate or exit from this stage.

````json
```json

{
    "status": 200,
    "body": {
        "id": "uIM6t9co-",
        "vanity": [
            "venturemanager",
            "3865"
        ],
        "createdBy": "admin@tactyc.io",
        "createdAt": "2021-11-01T17:04:55.000Z",
        "deletedAt": null,
        "deletedBy": null,
        "updatedAt": "2024-04-08T15:43:01.000Z",
        "publishStatus": "published",
        "password": null,
        "general": {
            "name": "Quantum Ventures II L.P.",
            "notes": "Master Model.",
            "endDate": "2120-01-01T00:00:00.000Z",
            "cashless": 0.2,
            "currency": "USD",
            "fundType": "traditional",
            "startDate": "2022-01-01T00:00:00.000Z",
            "unusedFee": 0.0002,
            "facilityTerm": 60,
            "interestRate": 0.0825,
            "unusedFeeLoc": 0.0125,
            "committedCapital": 200000000,
            "maxRepaymentTerm": 6,
            "lpCommittmentPerc": 0.98,
            "creditFacilitySize": 0,
            "capitalCallSchedule": "quarterly",
```
```
````


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tactyc.io/api-and-integrations/api-overview/fund-configuration-and-metadata.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
